.btn-cta {
  font-family: 'poppins', sans-serif; }

#eventbrite-widget-modal-trigger-46979905161 {
  font-family: 'poppins', sans-serif;
  font-weight: bold;
  background-color: #FACD40;
  border: none;
  color: white;
  padding: 10px 38px;
  border-radius: 4px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.1), 0 2px 10px 0 rgba(0, 0, 0, 0.1); }

#eventbrite-widget-modal-trigger-46979905161:hover {
  background-color: #ffec6a;
  color: white; }
